<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package wimple
 */
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		
		<?php get_sidebar('footer'); ?>

		<div class="wrap-site-info clear">
			<div class="site-info clear">
				<div class="theme-info">
					<p>
						<?php echo trim(esc_html(of_get_option( 'wimple_copyright_text' ))); ?>
						<?php if ( !of_get_option('wimple_theme_info') ) : ?>
							<?php printf( __( '%s', 'cleanead' ), '<a href="http://www.wptheme.us/" class ="powerby" title="Русские шаблоны wordpress" rel="designer">Русские шаблоны wordpress</a>' ); ?>
							
						<?php endif; ?>
					</p>
				</div>
				<div class="footer-menu">
					<?php wp_nav_menu( array( 'theme_location' => 'footer', 'menu_class' => 'f-menu nav-menu clear' ) ); ?>
				</div><!-- .footer-menu -->
			</div><!-- .wrap-site-info -->
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
