<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package Wimple
 */

if ( is_active_sidebar( 'footer-sidebar-1' ) || is_active_sidebar( 'footer-sidebar-2' ) || is_active_sidebar( 'footer-sidebar-3' )  ) :

?>
	<div class="site-footer-widget clear">
		<div class="footer-col-1">
		<?php
			// Sidebar Footer 1
			if ( is_active_sidebar( 'footer-sidebar-1' ) ) :
				dynamic_sidebar( 'footer-sidebar-1' );
			endif;
		?>
		</div>
		<div class="footer-col-2">
		<?php
			// Sidebar Footer 2
			if (  is_active_sidebar( 'footer-sidebar-2' ) ) :
				dynamic_sidebar( 'footer-sidebar-2' );
			endif;
			
		?>
		</div>
		<div class="footer-col-3">
			<?php
				// Sidebar Footer 3
				if ( is_active_sidebar( 'footer-sidebar-3' ) ) :
					dynamic_sidebar( 'footer-sidebar-3' );
				endif;
				
			?>
		</div>
	</div><!-- Footer Widget -->
<?php endif; ?>