<?php 

if ( ! function_exists( 'wimple_header_skin' ) ) :
/**
 * Header skin color
 * 
 */
function wimple_header_skin() {
	if (function_exists('of_get_option')) {
		wimple_header_skin_switch(of_get_option('wimple_header_color_skin'));
	}
}
add_action('wp_head','wimple_header_skin');
endif;

function wimple_header_skin_switch($skin_name) {
	switch ($skin_name) {
		case 'green-sea':
			$first_color = '#16a085';
			$second_color = '#1abc9c';
			break;
		case 'nephritis':
			$first_color = '#27ae60';
			$second_color = '#2ecc71';
			break;
		case 'belize-hole':
			$first_color = '#2980b9';
			$second_color = '#3498db';
			break;
		case 'wisteria':
			$first_color = '#8e44ad';
			$second_color = '#9b59b6';
			break;
		case 'midnight-blue':
			$first_color = '#2c3e50';
			$second_color = '#34495e';
			break;
		case 'orange':
			$first_color = '#f39c12';
			$second_color = '#f1c40f';
			break;
		case 'pumkin':
			$first_color = '#d35400';
			$second_color = '#e67e22';
			break;
		case 'pumkin':
			$first_color = '#c0392b';
			$second_color = '#e74c3c';
			break;
		case 'pomegranate':
			$first_color = '#c0392b';
			$second_color = '#e74c3c';
			break;
		case 'asbestos':
			$first_color = '#7f8c8d';
			$second_color = '#95a5a6';
			break;
		default:
			$first_color = '#53aa39';
			$second_color = '#81c84f';
			break;
	}
?>

	<style type="text/css">
		a, a:active, a:focus, a:visited {
			color: <?php echo $first_color ?>;
		}
		.site-header,
		.main-navigation ul ul,
		.widget-title,
		.more-link,
		.site-footer {
			background: <?php echo $first_color ?>; /* Nephritis */
		}	
		.main-navigation .nav-menu li a:hover,
		.more-link:hover,
		.main-navigation .nav-menu .current_page_item > a, 
		.main-navigation .nav-menu .current-menu-item > a, 
		.main-navigation .nav-menu .current_page_ancestor > a {
			background: <?php echo $second_color ?>;
		}
		.nav-previous a,
		.nav-next a
		{
			color: <?php echo $first_color ?>;
		}
		.entry-title a {
			color: #333333;
		}
		.entry-meta a {
			color: #ababab;
		}
		a:hover,
		.nav-previous a:hover,
		.entry-title a:hover,
		.widget > ul > li a:hover,
		.entry-footer a:hover,
		.entry-meta a:hover,
		.nav-next a:hover,
		.site-footer a:hover {
			color: <?php echo $second_color ?>;
		}
		.blog .nav-previous a,
		.blog .nav-next a {
			background: <?php echo $second_color ?>;
			border-bottom: 4px solid <?php echo $first_color ?>;
		}
		.site-footer a,
		.site-footer-widget a:hover,
		.blog .nav-previous a:hover,
		.blog .nav-next a:hover {
			color: #ffffff;
		}
	</style>

<?php
}
